Loading...
Searching...
No Matches
tid1500.h File Reference

Interface class for TID 1500 in module dcmsr/cmr. More...

## Classes

class | TID1500_MeasurementReport
| Implementation of DCMR Template: TID 1500 - Measurement Report (and included templates 1204, 1001, 1600, 1411, 1501). More...

## Variables

specific error conditions for TID 1500 (and included templates) in module dcmsr/cmr
DCMTK_CMR_EXPORT const OFConditionConst | CMR_EC_NoMeasurementReport
| error: there is no measurement report to add content items to
DCMTK_CMR_EXPORT const OFConditionConst | CMR_EC_NoMeasurementGroup
| error: there is no measurement group to add entries to
DCMTK_CMR_EXPORT const OFConditionConst | CMR_EC_InvalidSegmentationObject
| error: the given segmentation object does not conform to the template constraints
DCMTK_CMR_EXPORT const OFConditionConst | CMR_EC_InvalidRealWorldValueMappingObject
| error: the given DICOM object is not a real world value mapping object

## Detailed Description

Interface class for TID 1500 in module dcmsr/cmr.

Generated on for DCMTK Version 3.7.0 by Doxygen 1.15.0